BadCopy Help - Overview

BadCopy Overview

BadCopy Pro
Copyright (C) 1997-2002 By Jufsoft
Shareware Version

BadCopy Pro - Fully automatic utility for floppy disk and CD data Recovery.

BadCopy Pro is a fully automatic and professional corrupted or defective floppy disk, CD-ROM, CD-R/CD-RW and other local media files and data recovery tool working under Windows. It can recover and rescue all kinds of files like documents, images, applications and other data from damaged disks.

System Requirement:
OS: Win95/98/Win2000/Windows Me/Windows XP/Windows NT 4.0
32MB RAM, 1MB Free Hard Disk Space
Getting Start:
start the program file "BadCopy Pro" using a shortcut on the start menu.
Uninstall BadCopy:
To uninstall BadCopy Pro, go to the Add/Remove Programs on the Control Panel. Select the Install/Uninstall tab and select BadCopy Pro out of the list. Finally, click Add/Remove. This will run the Uninstall program and will prompt you for uninstall options.

JufSoft Support: support@jufsoft.com Website: http://www.jufsoft.com


BadCopy Help - Features

BadCopy Features
Features:

1. Advanced and intelligent disk files recovery ability.
2. Fully automatic recovery process without your manual work.
3. Support all types of files like documents, images, applications etc.
4. Support all kinds of disk drive like floppy disk, CD-ROM etc.
5. Simple usage with wizard mode guiding your the whole process.
6. Recovered files post-procss and smart data filling tech.
7. Lost or badly damaged file recover.

Supported Recovery Situations:

1. Damaged floppy disk repair and recovery
2. Damaged CD-ROM/CD-R/CD-RW data recovery
3. Inaccessible data on floppy disk or CD recovery
4. Rescue lost files from floppy disk or CD-ROM/CD-R/CD-RW
5. CD-R burning problems and data loss recovery
6. Corrupted and unopenable, unreadable files recovery
7. Other media drive's data corruption or loss problems
8. Digital media (Flash/CF/Smart Media) photos/images recovery


BadCopy Help - Get Started

BadCopy - Data Recovery Get Started
Data Recovery Get Started

1. Select the Recovery Source

Floppy Disk: for floppy disks, diskettes.
CD-ROM/CD-R/CD-RW: for CD-ROM, CD-R, CD-RW discs.
Digtial Media: for the storage cards like SmartMedia, Flash Card, CF Card. Those are mostly used in digital cameras or mobile storage devices. It also fits for ZIP drive.
Other Media: for hard disk and other fixed disks.

2. Select Disk Drive Letters

After you have selected the Recovery Source, all the disk drives with the type you selected will be listed in the right panel. For example, if you select "Floppy Disk", then all the available floppy disk drive will be listed. If you have more than one floppy drive, select the one which contains the disk you need to recover.

3. Select Recovery Mode

For floppy disk or CD-ROM/CD-R/CD-RW recovery, BadCopy Pro has three recovery modes. In order to fit for all damage situations and obtain best recovery results, BadCopy Pro has built-in three different disk access and data analysis methods. [How to choose Recovery Mode]

Press [Next] to start your recovery. It is easy and fast.


BadCopy Help - Steps

BadCopy Steps
BadCopy Usage: Steps Summary
1. User selects disk type (Floppy disk, CD-ROM etc.).
2. User selects the corrupted file(s) to recover.
3. BadCopy reads, analyze and recover the file(s).
4. User view recovery report and provide folder to save the recovered files.
5. BadCopy save the recovered files and finish the task.


BadCopy Help - Step 1

BadCopy Step 1

At first, you should tell BadCopy which drive your corrupted files exist. Simply select one recovery source from the left navigation bar. They are Floppy Disk, CD-ROM/CD-R/W, Digital Media and Other Media. Choose the exact one and it will help BadCopy locate target files and use different recovery arithmetic to get best recovery results.

After your drive choice, BadCopy will list all the drives available in your system as the type you chose. There three recovery modes for floppy disk and CD recovery, select one drive and recovery mode then press Next to start the recovery.


BadCopy Help - Step 2

BadCopy Step 2
The second step of your recovery is to choose corrupted files to recover, you will see BadCopy list all the files on you selected drive, you can double click one folder name to open the folder. Please select the files you want to recover and make the their checkboxes checked. Multi files is enabled.
Then click the Next button to go to Step 3-- starting the file(s) recovery.


BadCopy Help - Step 3

BadCopy Step 3
Coming to Step 3, you will see BadCopy automatically start the files recovery, you can view the current progress and the total progress, also with other info. You can use Recover Stop button to stop the recovery or Skip Current File button to give up the file recovering.
After the whole recover process completed, BadCopy will lead you to the Step 4 - report and save the recovered files.


BadCopy Help - Step 4

BadCopy Step 4

Step 4 is to allow you to view the recovery report and provide BadCopy a folder path to save the recovered files. Belows is a sample report( the status section indicate the recovery result of every file, Completed Recovered, Partly recovered or Unrecoverable), If partly recovered, it will also show the recovered percent.

[Summary]
Total File: 2
Total Size: 80688 Bytes
Recovered : 80688 Bytes
Lost/Bad : 0 Bytes

[Details]
(1) SQL.TXT
File: A:\MONTHLY.DOC
Size: 75592 Bytes
Status: Completed Recovered

(2) MONTHLY.DOC
File: A:\MONTHLY.DOC
Size: 5096 Bytes
Status: Completed Recovered

Please note that provide one valid folder path in Step 4 to let BadCopy save the recovered files, you can use the browse button to choose one folder. Then click Next to the last step (If you are using a Evaluation version, you will be notified to purchase a full version of BadCopy to finish the last step) .


BadCopy Help - Step 5

BadCopy Step 5
The last step(Step 5) does not need you to do anything, BadCopy will save the recovered(or partly recovered) file on the folder you provide in the previous step.
Congratulation, at this time, your files recovery is completed and you can go to the folder which saving recovered files and find the files you ever lost.


BadCopy Help - Rescue Lost Files #1

BadCopy Rescue Lost Files Mode

BadCopy - Rescue Lost Files Mode #1

When your floppy disk or CD-ROM/CD-R/CD-RW disc is inaccessible --- when access the disk in Windows, you will be prompted "to format the disk", "CRC error", "disk error" etc. (Please do NOT agree Windows to format the disk, or your data will lost and can not be recovered). Or the files you needed can not be found on the disk in Windows Explorer or BadCopy Pro rescue corrupted files mode. Then you should use "Rescue Lost Files Mode", There are two "Rescue Lost Files" modes, please first try mode 1, if this mode BadCopy Pro can not find your files or can not retrieve your files properly, then you may retry with mode 2.

Using Rescue Lost Files Mode 1, firstly please click [Scan Disk/Disc] to let BadCopy Pro do a scan and analysis on your corrupted disk, it will list all the files it found with the original folder structures. You may look up and select them, then press [Recover] button to recover and save them to a new location you specified. When you using CD-ROM/CD-R recovery, after disc scan, you should first select data track/sessions.

Using Rescue Lost Files Mode 2, firstly press [Start] to let BadCopy Pro do the mode #2 scan (new recovery algorithm and disk access method). After the scan completed, the files found will be listed then you may press [Next] to view and save the recovered files.

Note: In Mode 2, files found by BadCopy Pro will be temporarily named as "File1", "File2", you may rename them after recovery.


BadCopy Help - Recovery Mode/Option

BadCopy Recovery Mode and Options

BadCopy Recovery Mode (Only for Floppy Disk and CD-ROM/CD-R/W Recovery)

1. Rescue Corrupted Files Mode
If your disk is accessible and files on the disk can be listed under Windows Explorer, please use this recovery mode.

2. Rescue Lost Files Mode #1 and Mode #2 (only available for floppy or CD recovery)
If files on your damaged disk can not be listed under Windows, or the disk is inaccesible and Windows prompts you to format, or files were deleted or other situations that files can not be seen or access.

3. Difference between Mode #1 and Mode #2
Two Lost Files Rescue modes have different disk access methods and algorithms to ensure fit for all damage situations and get back best recovery results. Please first try Mode #1, if can not find or get your files, then try Mode #2.

BadCopy Recovery Option (only available in Rescue Corrupted Files Mode)

1. Max Data: This option will take a bit long time to rescue your data, but may get more because additional retry and recovery attempt, it is recommended for small and important data file.

2. Normal (default): This option is default for any recovery

3. Max Speed: This option may take less time than Normail option, also may get less data in one recovery, it is recommended for large and none-sensitive data file like plain text file etc.


BadCopy Help - FAQ

BadCopy FAQ
1.Q: What is BadCopy Pro?
A: BadCopy Pro is a disk repair and data recovery tool to rescue corrupted files from damaged floppy disk, cd-rom etc.
2.Q: What's type of files that BadCopy Pro support
A: BadCopy support all type of files like document, images, applications, data and more. It also support all kinds of drive like floppy disk, CD-ROM drive, hard disk or other media, but best for floppy disk and CD-ROM.
From version 3.20, BadCopy Pro also support rescuing lost files from floppy disks, such as deleted, quick formated, or files from badly damaged disks.
3.Q: How can BadCopy recover my files.
A: BadCopy use many different ways to rescue your corrupted files, it use low level disk operation to read and analyze files by little blocks directly from the disk, also retrying when different to reading some bytes, or smart filling technology to decrease your lost.
4. Q: Will BadCopy do harm to my original files or disks?
A: No, Using BadCopy is risk-free, no modify/overwrite operation on your original disk or files, it rescues your data and writes to a different location you specified.
5. Q: Will BadCopy overwrite or modify the source corrupted files.
A: No, BadCopy recover the corrupted files to memory and finally it will let you provide a folder to save the recovered files. It will not do any write action on the source disk or files.
6. Q: How can I get a full version of BadCopy Pro.
A: You can order BadCopy Pro online, Details see Order BadCopy Pro section of this help document.
More questions, please check online FAQ on Jufsoft website
Or contact us at support@jufsoft.com


BadCopy Help - Order BadCopy

BadCopy Order

If you are using an evaluation version of BadCopy Pro, it can scan and try to recover the corrupted files, also with report. But can not save the recovered file(s).

You need to order an full version of BadCopy. Online purchase is available and Immediately after online ordering with credit card/Check/Fax/Phone/Money Order, you will receive a registration key by email to unlock the program and enable all features. This service is available 24 hours / 7 days a week. The registration fee for the program is US$ 39.50, it also includes a future free upgrade until 12/31/2004.

[Order BadCopy Pro Now]

Your online order is encrypted and secure.